@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&display=swap');
html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	margin:0;
	padding:0;
    font-family: 'Open Sans', sans-serif;
}
.clear{
	clear:both;
}
.img{
	width:100%;
	display:block;
}
.v_a_img{
	vertical-align:middle;
}



/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
.top_main{
	width:100%;
}
.top{
	width:98%;
	margin:0 auto;
	max-width:1200px;
}
.cl_em_main{
	width:560px;
	float:left;
	padding:1%;
	font-size:14px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}
.flw{
	width:100px;
	float:right;
	margin-top:1%;
}
.logo{
	width: 326px;
	float:left;
	margin:1.5% 1%;
}
.navbar{
	width:500px;
	float:right;
	margin:2.2% 0% 0%;
}




/*--------------------------------------------------------------
Front Page
--------------------------------------------------------------*/
.banner{
	width:100%;
}




/*--------------------------------------------------------------
Text
--------------------------------------------------------------*/
.heading h1{
	font-family: 'Open Sans', sans-serif;
	color: #010101;
	font-size: 26px;
	padding:2% 1% 1%;
	text-transform:uppercase;
	text-align:center;
}
.heading strong{
	font-weight:700;
}
.heading p{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#202020;
	line-height:140%;
	text-align:justify;
	padding:1%;
}
.txt_alg{
	text-align:left !important;
}
.txt_l_h{
	line-height:130%;
}

.inner_heading {
	font-family: 'Open Sans', sans-serif;
	color: #ff0000;
	font-size: 26px;
	padding:2% 1% 1%;
	font-weight:700;
	text-transform:uppercase;
	text-align:left;
}
.inner_pra {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#202020;
	line-height:140%;
	text-align:justify;
	padding:1%;
}

.w1_inner_pra {
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#202020;
	line-height:140%;
	text-align:justify;
	padding:1% 0%;
}

img.brd {
    border: 1px solid #d3d3d3;
}

.inner_heading5 {
    font-family: 'Open Sans', sans-serif;
    color: #ff0000;
    font-size: 26px;
    padding: 2% 0% 1%;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
}
/*--------------------------------------------------------------
Our Services
--------------------------------------------------------------*/
.col_sm2_serv{
	width:50%;
	float:left;
}
.srv_brdr{
	border:1px solid #dadada;
}
.col_sm2_ex_pdg{
	padding:4%;
}
.serv_txt h1{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#090909;
	font-weight:600;
	padding:1% 0% 5%;
}
.serv_txt p{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#202020;
	line-height:140%;
	text-align:justify;
	padding-bottom:6%;
}


/*--------------------------------------------------------------
Fittings
--------------------------------------------------------------*/
.col_sm4_serv{
	width:23%;
	float:left;
	margin:1%;
	border:1px solid #efefef;
}
.serv_txt_pdg{
	padding:5%;
}
.serv_txt_f h1{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#ff0000;
	line-height:140%;
	text-align:left;
	font-weight:700;
	min-height:50px;
}
.serv_txt_f p{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#202020;
	text-align:justify;
	line-height:140%;
	padding:3% 0% 0%;
	min-height:180px;
}

.txt_righ{
	float:right;
}
.w_inner_pra p:hover {  
    color: #202020;  
}
a.w_inner_pra p {
    text-decoration: none;
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #990033;
    line-height: 140%;
    text-align: right;
    padding: 5% 1% 0% 1%;
	
}
a.w_inner_pra:hover {
    text-decoration: none;
}
.w_inner_heading{
	font-family: 'Open Sans', sans-serif;
    color: #000;
    font-size: 20px;
    padding: 0% 0% 1%;
    font-weight: 700;
    text-align: left;
	margin:0 !important;
}
.bld{
	font-weight:600;
}
.w_sub_heading {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #202020;
    text-decoration: none;
	padding:2% 0%;
}
.img2 {
    width: 117px;
    float: left;
    margin: 9% 0%;
}
.hr_brd {
    border: 1px dotted #d3d3d3;
	width:98%;
	margin:0 auto;
	max-width:1200px;
}




/*--------------------------------------------------------------
Regular Content
--------------------------------------------------------------*/
.contener{
	width:96%;
	margin:0 auto;
	max-width:1200px;
}
.col_sm1{
	width:100%;
	margin:0 auto;
}
.col_sm11{
	width:98%;
	margin:0 auto;
}
.col_sm2{
	width:48%;
	margin:1%;
	float:left;
}
.col_sm22{
	width:48%;
	margin:1%;
	float:left;
}
.col_sm3{
	width:31%;
	float:left;
	margin:1%;
}

.w_col_sm3{
	width:31%;
	float:left;
	margin:1%;
}

.wd{
	width:200px;
	float:left;
	margin:1%;
}
.w_col_sm2{
	width:48%;
	margin:1%;
	float:left;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
.machinery_inner_col_sm22 {
    width: 40%;
    float: left;
    margin: 1%;
}
.w_col_sm222 {
    width: 56%;
    float: left;
    margin: 1%;
}
.col_sm4{
	width:23%;
	margin:1%;
	float:left;
}
.col_sm5{
	width:18%;
	margin:1%;
	float:left;
}
.col_sm8{
	width:30%;
	margin:1%;
	float:left;
}
.col_sm88{
	width:66%;
	margin:1%;
	float:right;
}
.col_sm9{
	width:40%;
	margin:1%;
	float:left;
}
.col_sm99{
	width:56%;
	margin:1%;
	float:right;
}



/*--------------------------------------------------------------
fixed
--------------------------------------------------------------*/

.fixed {
    position: fixed;
    top: 48%;
    right: 0;
    z-index: 999999999999999999;
}



/*--------------------------------------------------------------
link
--------------------------------------------------------------*/
a.link:link {
	color:#fff;
	text-decoration:none;
}
a.link:visited {
	color:#fff;
	text-decoration:none;
}
a.link:hover {
	color:#fff;
	text-decoration:none;
}
a.link:active {
	color:#fff;
	text-decoration:none;
}

a.link2:link {
	color:#000;
	text-decoration:none;
}
a.link2:visited {
	color:#000;
	text-decoration:none;
}
a.link2:hover {
	color:#000;
	text-decoration:none;
}
a.link2:active {
	color:#000;
	text-decoration:none;
}




/*--------------------------------------------------------------
Bullet
--------------------------------------------------------------*/
.bullet ul {
    list-style-image:url(../images/bullet.jpg);
	margin-left:0%;
}
.bullet ul li{	
	font-family: 'Open Sans', sans-serif;
	color: #202020;
	font-size:15px;
	line-height:140%;
	text-align:justify;
	margin:2% 1% 2% 4%;	
}


.bullet2{
	width:500px;
	margin: 0 auto;
}
.bullet2 ul {
    list-style-image:none;
	margin-left:0%;
}
.bullet2 ul li a{	
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size:15px;
	line-height:140%;
	display:block;
	border-right:1px solid #ce0505;
	text-decoration:none;
	text-align:center;
	float:left;
	padding:2% 4%;
}
.bullet2 li:last-child a {
	border-right:none;
}



.w_bullet2{
	width:500px;
}
.w_bullet2 ul {
   list-style-image: url(../images/bullet.png);
	margin-left:4%;
}
.w_bullet2 ul li {	
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #202020;
    line-height: 140%;
    text-align: justify;
    padding: 1% 0%;
}



/*--------------------------------------------------------------
Button
--------------------------------------------------------------*/
.btn{
	width:115px;
	padding:3% 0%;
	font-size:14px;
	border:0px solid;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	background-color:#ff0000;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	font-weight:400;
	border-radius:0px;
	text-transform:capitalize;
	margin:1% 0%;
}
.btn:hover{
	background-color:#ff0000;
	color:#fff;
}


/*--------------------------------------------------------------
Contact
--------------------------------------------------------------*/
.cont_main_brd{
	border:1px solid #efefef;
}
.cont_main_bg_clr{
	background-color:#f6f6f6;
}
.cont_col_sm1{
	width:30%;
	float:left;
}
.cont_col_sm2{
	width:70%;
	float:left;
	padding:2%;
}
.con_txt_heading{
	color:#111111;
	font-size:20px;
	line-height:150%;
	font-family: 'Open Sans', sans-serif;
	padding:2%;
	font-weight:600;
}
.con_main{
	width:100%;
	padding:2%;
}
.con_1{
	width:35px;
	border: 0px solid;
	border-radius: 3px;
	background-color:#ff0000;
	margin:2% 2% 1%;
	float:left;
	text-align:center !important;
	padding:0.7% 0%;
	cursor:pointer;
}
.con_2{
	width:80%;
	margin:1%;
	float:left;
}
.con_txt{
	padding:5px;
	padding-left:8px;
	font-size:16px;
	padding-top:3px;
}

.con_txt_call{
	padding-left:8px;
	color:#111111;
	font-size:13px;
	padding-top:2px;
	line-height:150%;
	font-family: 'Open Sans', sans-serif;
}
.con_txt_call_n{
	padding-left:8px;
	color:#000;
	font-size:14px;
	padding-top:5px;
	line-height:150%;
	font-family: 'Open Sans', sans-serif;
}
.con_txt1{
	padding:5px 6px;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
}
.cont_fa i{
	color:#fff !important;
}
.con_txt_b{
	font-weight:700;
	color:#ff0000;
	font-size:16px;
}
.con_txt_b2{
	font-weight:700;
}





/*--------------------------------------------------------------
Footer
--------------------------------------------------------------*/
.ftr_col_sm2{
	width:50%;
	float:left;
}
.ftr_txt{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#fff;
	padding:2% 0%;
}
.ftr_txt2{
	text-align:right;
}



/* -------------------------------- 
Pagination
-------------------------------- */
nav[role="navigation"] {
  text-align: center;
}

.cd-pagination {
  width: 90%;
  margin: 2em auto 4em;
  text-align: center;
}
.cd-pagination li {
  /* hide numbers on small devices */
  display: inline-block;
  margin: 0 .2em;
}
.cd-pagination li.button {
  /* make sure prev next buttons are visible */
  display: inline-block;
}
.cd-pagination a, .cd-pagination span {
  display: inline-block;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /* use padding and font-size to change buttons size */
  padding: 12px;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
}
.cd-pagination a {
  border: 1px solid #e6e6e6;
  border-radius: 0.25em;
  text-decoration:none !important;
  color:#000;
}
.no-touch .cd-pagination a:hover {
  background-color: #f2f2f2;
  text-decoration:none;
}
.cd-pagination a:active {
  /* click effect */
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
  text-decoration:none;
}
.cd-pagination a.disabled {
  /* button disabled */
  color: rgba(46, 64, 87, 0.4);
  pointer-events: none;
}
.cd-pagination a.disabled::before, .cd-pagination a.disabled::after {
  opacity: .4;
}
.cd-pagination .button:first-of-type a::before {
  content: '\00ab  ';
}
.cd-pagination .button:last-of-type a::after {
  content: ' \00bb';
}
.cd-pagination .current {
  /* selected number */
  background-color: #ff0000;
  border-color: #ff0000;
  color: #ffffff;
  pointer-events: none;
}




/*--------------------------------------------------------------
Extra
--------------------------------------------------------------*/
.bg_clr{
	background-color:#ff0000;
}
.bg_clr2{
	background-color:#f7f7f7;
}
.bg_clr3{
	background-color:#e20505;
}
.bg_img{
	background-image:url('../images/bg.jpg');
}
.cont_pdg{
	padding:1% 0%;
}




/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/
.top_arrow{
	width:25px;
	height:25px;
	position:fixed;
	right:2%;
	bottom:2%;
	display:none;
	transition-duration: 1s;
	background-image:url('../images/top.png');
	cursor:pointer;
	background-repeat:no-repeat;
	z-index: 999;
}
.top_arrow:hover{
	width:25px;
	height:25px;
	position:fixed;
	right:2%;
	transition-duration: 1s;
	bottom:2%;
	cursor:pointer;
	background-image:url('../images/top-b.png');
	display:none;
}




@media only screen and (max-width:1000px){
.top{
	width:100%;
}
.col_sm2{
	width:560px;
	margin:1% auto;
	float:none;
}
.col_sm4_serv{
	width:31%;
}
.serv_txt_f h1 {
    min-height: 45px;
}
.serv_txt_f p {
    min-height: 230px;
}
}
@media only screen and (max-width:900px){
.logo{
	width: 326px;
	float:none;
	margin:1.5% auto;
}
.navbar{
	width:100%;
	margin:1% 0% 0%;
	background-color:#efefef;
}
.col_sm22{
	width:50%;
	margin:1% auto;
	float: none;
}
.w_col_sm222 {
    width: 98%;
    float: left;
    margin: 1%;
}
.machinery_inner_col_sm22 {
    width: 70%;
    float: left;
    margin: 1%;
}
}
@media only screen and (max-width:700px){
.ftr_col_sm2{
	width:100%;
}
.ftr_txt{
	padding:2% 1% 1%;
	line-height:150%;
}
.ftr_txt2{
	text-align:left;
	padding:0% 1% 2%;
}
.col_sm22{
	width:98%;
}
.cont_col_sm1{
	width:100%;
}
.cont_col_sm2{
	width:100%;
}
.machinery_inner_col_sm22 {
    width: 80%;
    float: left;
    margin: 1%;
}
.col_sm4_serv{
	width:48%;
}
}
@media only screen and (max-width:600px){
.machinery_inner_col_sm22 {
    width: 98%;
    float: left;
    margin: 1%;
}

}
@media only screen and (max-width:560px){
.col_sm2{
	width:316px;
}
.col_sm2_serv{
	width:100%;
}
.bullet2 {
    width: 98%;
	margin:0% auto;
	padding:3% 0%;
}
.bullet2 ul li a {
    border-right: none;
    text-align: left;
    float: none;
    padding: 1%;
}
.cl_em_main{
	width:98%;
	text-align:center;
	line-height:160%;
}
.flw{
	display:none;
}
.mbl_nxt_ln{
	display:block;
}
.logo{
	margin:2% auto;
}
.logo img{
	width:100%;
}
.col_sm4_serv{
	width:316px;
	margin:1% auto 6%;
	float:none;
}
.serv_txt_f p {
    min-height: 0px;
}
.serv_txt_f h1 {
    min-height: 0px;
}
}